Package Gnumed :: Package wxpython :: Module gmOrganizationWidgets :: Class cOrgUnitAddressPnl |
[frames] | no frames]

# Class cOrgUnitAddressPnl

source code

                                       wx.ScrolledWindow --+
                                                           |
    wxGladeWidgets.wxgOrgUnitAddressPnl.wxgOrgUnitAddressPnl --+
                                                               |
                                                              cOrgUnitAddressPnl

Instance Methods
__init__(self, *args, **kwargs) | source code

Class Variables
| unit = `property(_get_unit, _set_unit)`
| message = `property(_get_message, _set_message)`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgOrgUnitAddressPnl.wxgOrgUnitAddressPnl.__init__